.erjifontover65571{ padding-left: 4px; font-size: 9pt; color: #ffffff; line-height: 180%; text-decoration: none ;}
.leaderfont65571{ color: #821d21; font-size: 9pt ;}
.erjibackground65571{ background-image: url(tpl/default/images/red_listLMBG_link.png); width: 120px; height: 23px ;}
.currentfontStyle65571{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle65571{ font-family: 宋体; color: #333333; font-size: 9pt; text-decoration: none ;}
.yijifontover65571{ color: #333333; font-size: 9pt; text-decoration: none ;}
.erjibackgroundover65571{ background-image: url(tpl/default/images/red_listLMBG_hover.png); width: 120px; height: 23px ;}
.ejfontstyle65571{ padding-left: 4px; font-size: 9pt; color: #333333; line-height: 180%; text-decoration: none ;}

.fontstyle65572{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle65572{ color: #222222 ;}
.winstyle65572{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

